Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156800 - Menu entry not localized
Summary: Menu entry not localized
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 11:17 UTC by Kjartan Maraas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-24 18:43:03 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 2005-05-04 11:17:45 UTC
Description of problem:

Looks like the .desktop file has not been included for translation here.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Lumens 2005-05-18 18:44:44 UTC
Merging previously translated but ambiguous .desktop file back in for FC4.  I'll
work on getting my better .desktop file translated after this release.


Note You need to log in before you can comment on or make changes to this bug.